title: HFS
data:
  logo: logo_black_no_logo_v2.svg
  date_start: '2026-05-29'
  date_end: '2026-05-31'
  place: 'Halle des Expositions, Evreux'
  description: |-
    Nouveau lieu, même passion !
    Venez découvrir ou retrouver l'ambiance du HFS Summer dans notre nouveau fief, le Hall des Expositions d'Evreux !
    Une bulle de nostalgie ou bornes d'arcade, flippers, consoles retro, jeux forains et LAN party à l'ancienne cohabitent dans la bonne humeur. Des tournois internationaux ou pour le fun à vivre de l'intérieur, en spectateur ou en tant que compétiteur. Prenez part à l'aventure HFS Play, embarquez avec nous pour une toute nouvelle édition XXL !
  image: og_image.png
  lien_billetterie: 'https://www.billetweb.fr/hfs-summer-2026'
